Page MenuHomePhabricator

Add agent type split to wikistats pageviews
Closed, ResolvedPublic2 Story Points

Description

  • i think* agent_type (user, bot) was available as a split for wikistats pageviews but it seems to have disappeared:

https://stats.wikimedia.org/v2/#/haw.wikipedia.org/reading/total-page-views/normal|bar|3-month|access~desktop*mobile-app*mobile-web|daily

Event Timeline

Nuria created this task.Jul 24 2019, 8:55 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 24 2019, 8:55 PM
fdans claimed this task.Jul 25 2019, 4:43 PM
fdans triaged this task as High priority.
fdans moved this task from Incoming to Wikistats Beta on the Analytics board.

Change 526166 had a related patch set uploaded (by Fdans; owner: Fdans):
[analytics/wikistats2@master] Restore agent type in page views metric

https://gerrit.wikimedia.org/r/526166

Change 526166 merged by Milimetric:
[analytics/wikistats2@master] Restore agent type in page views metric

https://gerrit.wikimedia.org/r/526166

Milimetric moved this task from Next Up to Done on the Analytics-Kanban board.
Nuria moved this task from Done to Ready to Deploy on the Analytics-Kanban board.Jul 30 2019, 4:01 PM
Nuria moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Aug 1 2019, 3:33 PM
Nuria closed this task as Resolved.Aug 1 2019, 6:59 PM
Nuria set the point value for this task to 2.